# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Sep 28 15:00:17 2023
#log="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150017/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150017/MoS2_OCD_9007660.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MoS2_OCD_9007660.cif-QuantumEspresso-paveldudin-20230928-150017/"
smearing="semiconductor"
compute="electrons"
user_id="paveldudin"
user_ip=" [192.168.3.58]"
mpi="8"
